/*  custom.css - PJWC - custom code for Orange Tree */

body {
	color: #666;
	/* overflow-y:scroll; */
}
a {
	color: #f26e22;
}
a:hover {
	color: #d5560d;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
	color: #f26e22;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
	background: #f26e22;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
	color: #f26e22;
}
#offcanvas-toggler >i {
	color: #b9b9b9;
}
#offcanvas-toggler >i:hover {
	color: #f26e22;
}
.btn-primary,
.sppb-btn-primary {
	border-color: #e85d0e;
	background-color: #f26e22;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
	border-color: #bc4c0b;
	background-color: #d5560d;
}
ul.social-icons >li a:hover {
	color: #f26e22;
}
.sp-page-title {
	background: #f26e22;
}
.layout-boxed .body-innerwrapper {
	background: #ffffff;
}
.sp-module ul >li >a {
	color: #b9b9b9;
}
.sp-module ul >li >a:hover {
	color: #f26e22;
}
.sp-module .latestnews >div >a {
	color: #b9b9b9;
}
.sp-module .latestnews >div >a:hover {
	color: #f26e22;
}
.sp-module .tagscloud .tag-name:hover {
	background: #f26e22;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
	background: #f26e22;
}
.search .btn-toolbar button {
	background: #f26e22;
}
.post-format {
	background: #f26e22;
}
.voting-symbol span.star.active:before {
	color: #f26e22;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
	color: #d5560d;
}
.entry-link,
.entry-quote {
	background: #f26e22;
}
blockquote {
	border-color: #f26e22;
}
.carousel-left:hover,
.carousel-right:hover {
	background: #f26e22;
}
#sp-footer {
	background: #f26e22;
}
.sp-comingsoon body {
	background-color: #f26e22;
}
.pagination>li>a,
.pagination>li>span {
	color: #b9b9b9;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
	color: #b9b9b9;
}
.pagination>.active>a,
.pagination>.active>span {
	border-color: #f26e22;
	background-color: #f26e22;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
	border-color: #f26e22;
	background-color: #f26e22;
}

.sp-menu-item img {
    display: inline;
}

.sp-menu-item .image-title {
    padding-left:15px;
}

.sp-megamenu-parent {
	float: left;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background-color:#EEE;
}

#sp-top3 {
	text-align:right;
}

#sp-bottom {
    background-color: #333 !important;
    padding: 15px 0 !important;
	color: #FFF !important;
	margin-top:40px;
}

input.search-query {
	border-radius:8px;
	width:100%;
	margin-top:15px;
}

.right-align {
	float: right;
}

.sppb-btn-info {
    background-color: #f26e22;
    border-color: #A55D17;
    color: #ffffff;
}

.sppb-btn-info:hover {
    background-color: orange;
    border-color: #A55D17;
    color: #ffffff;
}

#sp-footer {
	padding: 6px;
	background: #f26e22;
}


h3.koowa_header, .profile-edit legend, #users-profile-core legend {
	font-size:36px;
	color: black;
	font-weight: 600;
}



.nav.menu-topmenu {
    margin-top: 12px;
}

.nav.menu-topmenu > li {
    display: inline-block;
	border:none;
}

.nav.menu-topmenu > li > a {
    color: #f26e22;
	margin-right:15px;
}

.nav.menu-topmenu > li > a::before {
    content: "" ;
}

#sp-main-body {
   padding: 30px 0; 
}

.tableicon {
    font-size: 20px;
}

.comparetable {
    border: 1px solid #cccccc;
	width:90%;
}

.comparetable th {
    font-weight: bold;
}



.comparetable td, th {
    border: 1px solid #cccccc;
    padding: 5px;
    text-align: center;
	max-width: 80px;
	line-height: 16px;
}

.feature-box-row {
	background-color: #f5f5f5;
}

.feature-box-home {
    background-color: #ffffff;
    /* border: 1px solid lightgray;
    box-shadow: 5px 5px 5px lightgray; */
    margin-right: 10px;
	margin-top:35px;
	margin-bottom:35px;
    height: 450px;
    width: 100%;
    padding: 15px;
	overflow:hidden;
}

.feature-box-home h3, .sppb-feature-box-title {
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: center;
	color: black;
	display:block;
	cursor:pointer;
}

.feature-box-home img {
	width:100%;
	margin:auto;
}

.sp-megamenu-parent > li > a {
	line-height:50px;
	padding: 0 11px;
}

.sppb-section-title {
	color: black;
}

.logo h1 {
	margin:0;
}

#offcanvas-toggler {
	margin-right: 10px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a.sp-group-title {
	white-space: nowrap;
	padding:5px;
}

.page-content, #sp-above-content {
	margin-top: 30px;
}

#sp-header {
	height: 50px;
}

.sppb-btn-lg {
	padding:10px 6px;
	font-size: 16px;
}


#offcanvas-toggler {
	line-height:50px;
}

.offcanvas-menu {
	/* position:absolute; */
}

#sp-bottom1, #sp-bottom2, #sp-bottom3, #sp-bottom4 {
	margin:10px auto 10px auto;
}



.dl-horizontal dd {
	padding-top:8px;
}

.sppb-carousel-inner > .sppb-item > img, .sppb-carousel-inner > .sppb-item > a > img {
	width:100%;
}

.sppb-carousel-arrow {
	width:60px;
}

.sppb-carousel-pro-text {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
	white-space:nowrap;
}

.sppb-carousel-pro-text h2 {
    font-size: 24px;
}

body {
	-ms-overflow-style: scrollbar;
	min-width: 350px;
}

h1, .page-title h1 {
	font-weight:600;
	color: #000000;
}

.entry-header h2 a {
	color: inherit;
}

.input-mini {
	width:90px;
}

.error-404-content {
	color:  #ffffff;
	padding: 60px 10px 80px 10px;
	font-size:18px;
}

.page-header {
	margin-top:0;
}

.page-header > h1 {
	font-weight: 600;
	margin-top:0;
}



dd.result-category {
	display:none;
} /* remove search results category */

h1.page-title {
	font-weight: 600;
	margin-top:0;
}

#sp-bottom3 img {
	float:right;
}

.footer-img {
	margin:0;
}

.footer-centered {
	width:180px;
	margin-left:auto;
	margin-right:auto;
}

 .magnifier img {
			cursor: url(/templates/shaper_helix3/images/magnify.cur), url(../images/magnify.cur), default;
			width:100%;
			cursor: zoom-in;
		}
	
.no-fullwidth img {
	max-width: 70%;
	margin:auto;
}

.sp-module ul >li >a:before {
font-family:inherit;
margin-right: 0;
}
	
	

@media screen and (max-width:460px) {
	.comparetable td, th {
		font-size:9px;
		padding:2px;
		line-height:12px;}
		
		.tableicon {
			font-size:12px;
		}
		
		#sp-slider {
		 display:none;
	 	}
		
		
}

@media screen and (max-width:770px) {	
	 
	 .feature-box-home {
		 width:85%;
		 height:100%;
		 margin: 20px auto;
		 
	 }
	 
	
	 
	 #sp-bottom1, #sp-bottom2, #sp-bottom3 {
		 text-align: center;
		 margin-top: 20px;
	 }
	 
	 #sp-bottom3 img {
		 float:none;
		 margin: auto;
	 }
	 
	 .home-mkt-img img {
		 margin-top:20px;
	 }
	 
	 #sp-top2 {
		 display:none;
	 }
	 
	 #sp-top3 {
		 text-align: left;
	 }
	 
	 .offcanvas-menu {
	    /*  position: fixed; */
	 }
	  
}



@media screen and (max-width:990px) and (min-width:770px) {
	.sppb-btn-lg {
		font-size:12px;
		}
	 .feature-box-home .sppb-addon-text {
		 line-height:20px;
		 font-size:13px;
		 margin-top:5px;
	 }
		 
		
}

article h2 {font-size:16px;}
